Subject: [RFC PATCHv2 0/2]arm: socfpga: Add initial support for Altera's SOCFPGA HW

From: [email-masked] (Arnd Bergmann)
Date: Tue, 17 Jul 2012 15:43:42 +0000

On Monday 16 July 2012, Pavel Machek wrote:
> Arnd, do you think this is good enough to go to the next tree? It
> is new architecture, it should not break anything, I believe we
> addressed all the issues raised in the review, and noone is reporting
> new ones.
> 
> Plus, if we could make initial support into 3.6, that would be very
> nice :-).

I think we can make it for v3.6, but it's very late for that and I
haven't looked at it enough in the past. I have a few small
comments, so if you can address them quickly we can take it.

	Arnd